@charset "UTF-8";
/*
Yale University SFIS
Designer: Wolasi Kofi Konu
*/



/*=HOMEPAGE
---------------------------------------*/
.splash {
	color: #fff;
	font-size: 18px;
	float: left;
	line-height: 24px;
	margin: 10px 10px 0 10px;
	width: 770px;
}


.today-on-seo {
	border-bottom: 1px solid #ddd;
	margin: 1.6em 0 10px 0;
}

.main-content .today-on-seo h2 {	
	font-size: 1.1em;
	font-weight: bold;
}

.today-on-seo p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.3em;
	line-height: 1.5em;
	margin-bottom: 1em;
	width: 550px;
}

.main-content .job-resource-list {
	list-style: none;
	margin: 0;
	padding: 0;
}

.job-resource-list li {
	margin: 0;
	padding: 0;
}

.control-panel-nav {
	float: left;
	margin: 0 20px 0 0;
	padding: 1px 0;
	width: 265px;
}

.seo-resources {
	float: left;
	margin: 0;
	width: 265px;
}

.seo-info {
	border-top: 1px solid #ddd;
	float: left;
	margin: 10px 0 0 0;
	width: 550px;
}


/*=SEO CONTROL PANELS
---------------------------------------*/
.control-panel-list {
	font-size: 1.2em;
	line-height: 1.6em;
}
/*
.archives {
	background: url(../images/archive.gif) left top no-repeat;
	padding: 0 0 0 75px;
}

.assisstance {
	background: url(../images/assisstance.gif) left top no-repeat;
	padding: 0 0 0 75px;
}

.info {
	background: url(../images/info.gif) left top no-repeat;
	padding: 0 0 0 75px;
}

.requests {
	padding: 0 0 0 75px;
}

.tools {
	background: url(../images/tools.gif) left top no-repeat;
	padding: 0 0 0 75px;
}*/


/*=MODULES
---------------------------------------*/
/*=SECTION HEADERS*/
.section-title {
	background: #000;
	color: #fff;
	float: left;
	font-size: 22px;
	margin: 9px 10px 0 10px;
	padding: 71px 10px 23px 10px;
	width: 750px;
}

.seo-control-panel {
	background: #000 url(https://www.yalestudentjobs.org/cimages/seo-control-panel.jpg) right top no-repeat;
}

.student-control-panel {
	background: #000 url(https://www.yalestudentjobs.org/cimages/student-control-panel.jpg) right top no-repeat;
}

.supervisor-control-panel {
	background: #000 url(https://www.yalestudentjobs.org/cimages/supervisor-control-panel.jpg) right top no-repeat;
}

.business-officer-control-panel {
	background: #000 url(https://www.yalestudentjobs.org/cimages/business-officer.jpg) right top no-repeat;
}

.off-campus-job {
	background: #000 url(https://www.yalestudentjobs.org/cimages/off-campus-job.jpg) right top no-repeat;
}